.SUBCKT S14K60 1 2 PARAMS: TOL=0
X1 1 2 MLMOV PARAMS: T={1+TOL/100}  L=12.0nH C=1650pF a1=2.0887946 a2=0.0252913 a3=-0.0005858 a4=0.0083472 
.ENDS

.SUBCKT MLMOV  1 2 PARAMS: T=1 C=1pF L=1nH a1=1 a2=0 a3=0 a4=0 a5=0 a6=100u a7=100u
Enonln1	3 1	VALUE {T*(
+	10**(
+	+a1+a2*(log10(limit(v(4),a7,1g))-3)
+	+a3*2**(-log10(limit(v(4),a7,1g))+3)
+	+a4*exp(-log10(limit(v(4),a7,1g))+3)
+	+a5*exp(log10(limit(v(4),a7,1g))-3)
+	+a6*2**(log10(limit(v(4),a7,1g))-3)
+	)
+	-10**(
+	a1+a2*(log10(-limit(v(4),-1g,-a7))-3)
+	+a3*2**(-log10(-limit(v(4),-1g,-a7))+3)
+	+a4*exp(-log10(-limit(v(4),-1g,-a7))+3)
+	+a5*exp(log10(-limit(v(4),-1g,-a7))-3)
+	+a6*2**(log10(-limit(v(4),-1g,-a7))-3)
+	)
+	+limit(v(4)/a7*v(8),-v(8),v(8))
+	)}
L_series	5 6  {L}  
H_H1		4 0  VH_H1 1k
VH_H1		5 70 0V
R_R2		0 4  1G  
R_series	6 2  100u  
V_V1		3 70  0V
E_x_zero	8 0 	VALUE {10**(
+	a1+a2*(log10(a7/1e3))
+	+a3*2**(-log10(a7/1e3))
+	+a4*exp(-log10(a7/1e3))
+	+a5*exp(log10(a7/1e3))
+	+a6*2**(log10(a7/1e3))
+	)}
R_x_zero	8 0  1G
C_parallel	1 5 {C}
.ENDS
